# Class ImaClientSideAdsPodEndedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdsPodEndedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdsPodEndedEvent(): ImaClientSideAdsPodEndedEvent

- #### Returns ImaClientSideAdsPodEndedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdsPodEnded" = ImaClientSideEvents.ImaClientSideAdsPodEnded

Overrides ImaClientSideIntegrationEvent.type